===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
filepp-1.8.0/install-sh-85-
filepp-1.8.0/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
filepp-1.8.0/install-sh-87-	    shift
##############################################
filepp-1.8.0/install-sh-89-
filepp-1.8.0/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
filepp-1.8.0/install-sh-91-	    shift
##############################################
filepp-1.8.0/install-sh-151-	then
filepp-1.8.0/install-sh:152:		dst="$dst"/`basename $src`
filepp-1.8.0/install-sh-153-	else
##############################################
filepp-1.8.0/install-sh-158-## this sed command emulates the dirname command
filepp-1.8.0/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
filepp-1.8.0/install-sh-160-
##############################################
filepp-1.8.0/install-sh-172-IFS='%'
filepp-1.8.0/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
filepp-1.8.0/install-sh-174-IFS="${oIFS}"
##############################################
filepp-1.8.0/install-sh-206-	then
filepp-1.8.0/install-sh:207:		dstfile=`basename $dst`
filepp-1.8.0/install-sh-208-	else
##############################################
filepp-1.8.0/install-sh-216-	then
filepp-1.8.0/install-sh:217:		dstfile=`basename $dst`
filepp-1.8.0/install-sh-218-	else
##############################################
filepp-1.8.0/configure-107-do
filepp-1.8.0/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
filepp-1.8.0/configure-109-    eval $as_var=C; export $as_var
##############################################
filepp-1.8.0/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
filepp-1.8.0/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
filepp-1.8.0/configure-217-") 2> /dev/null; then
##############################################
filepp-1.8.0/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
filepp-1.8.0/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
filepp-1.8.0/configure-332-
##############################################
filepp-1.8.0/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
filepp-1.8.0/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
filepp-1.8.0/configure-427-
##############################################
filepp-1.8.0/configure-536-	esac;
filepp-1.8.0/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
filepp-1.8.0/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
filepp-1.8.0/configure-692-  case $ac_option in
filepp-1.8.0/configure:693:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
filepp-1.8.0/configure-694-  *)	ac_optarg=yes ;;
##############################################
filepp-1.8.0/configure-735-  -disable-* | --disable-*)
filepp-1.8.0/configure:736:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
filepp-1.8.0/configure-737-    # Reject names that are not valid shell variable names.
##############################################
filepp-1.8.0/configure-740-   { (exit 1); exit 1; }; }
filepp-1.8.0/configure:741:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
filepp-1.8.0/configure-742-    eval enable_$ac_feature=no ;;
##############################################
filepp-1.8.0/configure-754-  -enable-* | --enable-*)
filepp-1.8.0/configure:755:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
filepp-1.8.0/configure-756-    # Reject names that are not valid shell variable names.
##############################################
filepp-1.8.0/configure-759-   { (exit 1); exit 1; }; }
filepp-1.8.0/configure:760:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
filepp-1.8.0/configure-761-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
filepp-1.8.0/configure-951-  -with-* | --with-*)
filepp-1.8.0/configure:952:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
filepp-1.8.0/configure-953-    # Reject names that are not valid shell variable names.
##############################################
filepp-1.8.0/configure-956-   { (exit 1); exit 1; }; }
filepp-1.8.0/configure:957:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
filepp-1.8.0/configure-958-    eval with_$ac_package=\$ac_optarg ;;
##############################################
filepp-1.8.0/configure-960-  -without-* | --without-*)
filepp-1.8.0/configure:961:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
filepp-1.8.0/configure-962-    # Reject names that are not valid shell variable names.
##############################################
filepp-1.8.0/configure-965-   { (exit 1); exit 1; }; }
filepp-1.8.0/configure:966:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
filepp-1.8.0/configure-967-    eval with_$ac_package=no ;;
##############################################
filepp-1.8.0/configure-992-  *=*)
filepp-1.8.0/configure:993:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
filepp-1.8.0/configure-994-    # Reject names that are not valid shell variable names.
##############################################
filepp-1.8.0/configure-1012-if test -n "$ac_prev"; then
filepp-1.8.0/configure:1013:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
filepp-1.8.0/configure-1014-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
filepp-1.8.0/configure-1058-ac_ls_di=`ls -di .` &&
filepp-1.8.0/configure:1059:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
filepp-1.8.0/configure-1060-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
filepp-1.8.0/configure-1118-case $srcdir in
filepp-1.8.0/configure:1119:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
filepp-1.8.0/configure-1120-esac
##############################################
filepp-1.8.0/configure-1161-By default, \`make install' will install all the files in
filepp-1.8.0/configure:1162:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
filepp-1.8.0/configure:1163:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
filepp-1.8.0/configure-1164-for instance \`--prefix=\$HOME'.
##############################################
filepp-1.8.0/configure-1215-*)
filepp-1.8.0/configure:1216:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
filepp-1.8.0/configure-1217-  # A ".." for each directory in $ac_dir_suffix.
filepp-1.8.0/configure:1218:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
filepp-1.8.0/configure-1219-  case $ac_top_builddir_sub in
##############################################
filepp-1.8.0/configure-1348-    *\'*)
filepp-1.8.0/configure:1349:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
filepp-1.8.0/configure-1350-    esac
##############################################
filepp-1.8.0/configure-1434-      case $ac_val in
filepp-1.8.0/configure:1435:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
filepp-1.8.0/configure-1436-      esac
##############################################
filepp-1.8.0/configure-1451-	case $ac_val in
filepp-1.8.0/configure:1452:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
filepp-1.8.0/configure-1453-	esac
##############################################
filepp-1.8.0/configure-1559-    set,)
filepp-1.8.0/configure:1560:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
filepp-1.8.0/configure:1561:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
filepp-1.8.0/configure-1562-      ac_cache_corrupted=: ;;
##############################################
filepp-1.8.0/configure-1581-    case $ac_new_val in
filepp-1.8.0/configure:1582:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
filepp-1.8.0/configure-1583-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
filepp-1.8.0/configure-1919-'
filepp-1.8.0/configure:1920:DEFS=`sed -n "$ac_script" confdefs.h`
filepp-1.8.0/configure-1921-
##############################################
filepp-1.8.0/configure-1927-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
filepp-1.8.0/configure:1928:  ac_i=`echo "$ac_i" | sed "$ac_script"`
filepp-1.8.0/configure-1929-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
filepp-1.8.0/configure-2057-do
filepp-1.8.0/configure:2058:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
filepp-1.8.0/configure-2059-    eval $as_var=C; export $as_var
##############################################
filepp-1.8.0/configure-2107-  test "x$as_lineno_1" != "x$as_lineno_2" &&
filepp-1.8.0/configure:2108:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
filepp-1.8.0/configure-2109-
##############################################
filepp-1.8.0/configure-2218-	esac;
filepp-1.8.0/configure:2219:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
filepp-1.8.0/configure-2220-	???[sx]*):;;*)false;;esac;fi
##############################################
filepp-1.8.0/configure-2287-configured by $0, generated by GNU Autoconf 2.61,
filepp-1.8.0/configure:2288:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
filepp-1.8.0/configure-2289-
##############################################
filepp-1.8.0/configure-2306-  --*=*)
filepp-1.8.0/configure:2307:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
filepp-1.8.0/configure:2308:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
filepp-1.8.0/configure-2309-    ac_shift=:
##############################################
filepp-1.8.0/configure-2516-
filepp-1.8.0/configure:2517:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 49; then
filepp-1.8.0/configure-2518-    break
##############################################
filepp-1.8.0/configure-2527-
filepp-1.8.0/configure:2528:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
filepp-1.8.0/configure-2529-if test -n "$ac_eof"; then
filepp-1.8.0/configure:2530:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
filepp-1.8.0/configure:2531:  ac_eof=`expr $ac_eof + 1`
filepp-1.8.0/configure-2532-fi
##############################################
filepp-1.8.0/configure-2665-      case $as_dir in #(
filepp-1.8.0/configure:2666:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
filepp-1.8.0/configure-2667-      *) as_qdir=$as_dir;;
##############################################
filepp-1.8.0/configure-2703-*)
filepp-1.8.0/configure:2704:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
filepp-1.8.0/configure-2705-  # A ".." for each directory in $ac_dir_suffix.
filepp-1.8.0/configure:2706:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
filepp-1.8.0/configure-2707-  case $ac_top_builddir_sub in
##############################################
filepp-1.8.0/configure-2776-
filepp-1.8.0/configure:2777:# Neutralize VPATH when `$srcdir' = `.'.
filepp-1.8.0/configure-2778-# Shell code in configure.ac might set extrasub.
##############################################
filepp-1.8.0/configure-2800-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
filepp-1.8.0/configure:2801:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
filepp-1.8.0/configure:2802:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
filepp-1.8.0/configure-2803-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
filepp-1.8.0/mkinstalldirs-10-for file in ${1+"$@"} ; do
filepp-1.8.0/mkinstalldirs:11:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
filepp-1.8.0/mkinstalldirs-12-   shift
##############################################
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in-1896-    Debug("If: evaluating \"".$expr."\"", 2);
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in:1897:    my $result = eval($expr);
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in-1898-    # check if statement is valid
##############################################
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in-1905-	    Debug("If: WARNING - revaluated as \"".$expr."\"", 2);
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in:1906:	    $result = eval($expr);
filepp-1.8.0/.pc/02-reproducible-output-and-build.patch/filepp.in-1907-	    if(!defined($result)) {
##############################################
filepp-1.8.0/filepp.in-1896-    Debug("If: evaluating \"".$expr."\"", 2);
filepp-1.8.0/filepp.in:1897:    my $result = eval($expr);
filepp-1.8.0/filepp.in-1898-    # check if statement is valid
##############################################
filepp-1.8.0/filepp.in-1905-	    Debug("If: WARNING - revaluated as \"".$expr."\"", 2);
filepp-1.8.0/filepp.in:1906:	    $result = eval($expr);
filepp-1.8.0/filepp.in-1907-	    if(!defined($result)) {